<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport"
        content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no, viewport-fit=cover">
    <meta name="theme-color" content="#000000">
    <meta content="IE=Edge" http-equiv="X-UA-Compatible">
    <meta name="referrer" content="no-referrer" />
    <title>VK Apps Image Example</title>
</head>

<body>
    <div id="root"></div>
</body>

</html>